:root{
    --main: #139DBC;
    --title: #092A32;
    --text: #ADB3B5;
    --white: #fff;
    --black: #000;
    --line: #CFE6EB;
    --footer1: #fff;
    --footer2: #fff;
    --footer-design: #007594;
    --int: "Inter", sans-serif;
    --roboto: "Roboto", sans-serif;
}

body{
    font-family: var(--int);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.18;
}

.tupp{
    text-transform: uppercase;
}

.tlc{
    text-transform: lowercase;
}

html::-webkit-scrollbar{
    width: 10px;
}

html::-webkit-scrollbar-track{
    background: #f2F2F2;
}

html::-webkit-scrollbar-thumb{
    background: var(--title);
    border-radius: 15px;
}

a{
    text-decoration: none;
    color: #000;
}

/* section:has(.sectitle){
    overflow: hidden;
} */

.sectitle{
    position: relative;
    z-index: 1;
    color: var(--title);
    font-size: 38px;
    font-weight: 700;
    line-height: 1.21;
}

.sectitle::before{
    position: absolute;
    z-index: -1;
    inset: auto auto -14px auto;
    max-width: 100%;
    white-space: nowrap;
    color: transparent;
    -webkit-text-stroke: 1px #0000000f;
    font-size: 264%;
    line-height: 1.21;
    overflow: hidden;
}

.sectitle strong{
    color: var(--main);
    font-weight: inherit;
}

.sectitle.w,
.sectitle.w strong{
    color: var(--white);
}

.sectitle.w::before{
    -webkit-text-stroke: 1px #ffffff26;
}

.text{
    color: var(--text);
}

.text.w{
    color: var(--white);
}

.text p:not(:last-child){
    margin-bottom: 1rem;
}

.telp,
.mailp{
    display: block;
}

.dbtn{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 14px;
    color: var(--white);
    font-weight: 500;
    width: fit-content;
    border-radius: 5px;
    background-color: var(--main);
    padding: 12px 10px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.dbtn::after{
    content: url('data:image/svg+xml;utf8,<svg width="16" height="12" viewBox="0 0 16 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9.3 11.275C9.1 11.075 9.004 10.8334 9.012 10.55C9.02 10.2667 9.12434 10.025 9.325 9.82505L12.15 7.00005H1C0.71667 7.00005 0.479004 6.90405 0.287004 6.71205C0.0950036 6.52005 -0.000663206 6.28272 3.4602e-06 6.00005C3.4602e-06 5.71672 0.0960036 5.47905 0.288004 5.28705C0.480004 5.09505 0.717337 4.99938 1 5.00005H12.15L9.3 2.15005C9.1 1.95005 9 1.71238 9 1.43705C9 1.16172 9.1 0.924382 9.3 0.725049C9.5 0.525049 9.73767 0.425049 10.013 0.425049C10.2883 0.425049 10.5257 0.525049 10.725 0.725049L15.3 5.30005C15.4 5.40005 15.471 5.50838 15.513 5.62505C15.555 5.74172 15.5757 5.86672 15.575 6.00005C15.575 6.13338 15.554 6.25838 15.512 6.37505C15.47 6.49172 15.3993 6.60005 15.3 6.70005L10.7 11.3C10.5167 11.4834 10.2877 11.575 10.013 11.575C9.73834 11.575 9.50067 11.475 9.3 11.275Z" fill="white"/></svg>');
}

.dbtn:hover{
    color: var(--white);
    background-color: var(--footer-design);
}

.wpcf7-not-valid-tip{
    position: absolute;
    font-size: 14px;
    bottom: -20px;
}

h1.entry-title{
    text-align: center;
    margin: 30px 0;
}

.form .lb{
    color: #181739;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 6px;
}

.form .ipts{
    width: 100%;
    color: var(--title);
    border-radius: 0;
    border: 1px solid #C9CBCC;
    margin-bottom: 23px;
    padding: 12px 1rem;
}


.form .ipts::placeholder{color:#BABDBD}
.form .ipts:-moz-placeholder{color:#BABDBD}
.form .ipts::-moz-placeholder{color:#BABDBD}
.form .ipts:-ms-input-placeholder{color:#BABDBD}
.form .ipts::-webkit-input-placeholder{color:#BABDBD}

.form textarea{
    height: 157px;
    resize: none;
}

.form .tlb{
    color: #BABDBD;
    font-size: 14px;
    letter-spacing: 0.07px;
}

.form .termo{
    margin-bottom: 39px;
}

.form .dbtn{
    margin-left: auto;
}

.ban{
    overflow: hidden;
    background-color: #F3F3F3;
    padding: 51px 0;
}

.ban .title{
    position: relative;
    z-index: 1;
    color: #01336D;
    font-size: 38px;
    font-weight: 700;
    margin-bottom: 8px;
}

.ban .title::before{
    position: absolute;
    z-index: -1;
    inset: auto auto -14px auto;
    max-width: 100%;
    white-space: nowrap;
    color: transparent;
    -webkit-text-stroke: 1px #0000000f;
    font-size: 264%;
    line-height: 1.21;
    overflow: hidden;
}

.ban .pathbox{
    width: fit-content;
    border-radius: 80px;
    background-color: var(--main);
    padding: 12px 20px;
}

.ban .pathbox .path,
.ban .pathbox .path>*:not(:last-child){
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 5px;
}

.ban .pathbox .path>*:first-child::after{
    display: none;
    display: -webkit-none;
}

.ban .pathbox .path>*{
    color: var(--white);
}

.ban .pathbox .path>*:not(:last-child)::after{
    content: '/';
}

.pagination{
    display: flex;
    display: -webkit-flex;
    align-items: stretch;
    grid-gap: 13px;
    width: fit-content;
    font-family: var(--roboto);
    margin-left: auto;
}

.pagination>*{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    min-width: 56px;
    height: 45px;
    color: #A9B0C8;
    font-size: 18px;
    font-weight: 800;
    border: 1px solid #D6D6D6;
    border-radius: 5px;
    padding: 10px 23px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.pagination>*:hover,
.pagination>*.active,
.pagination>*:first-child,
.pagination>*:last-child{
    color: var(--white);
    border-color: var(--main);
    background-color: var(--main);
}

.pagination>*:first-child.disabled,
.pagination>*:last-child.disabled{
    border-color: #D6D6D6;
    background-color: transparent;
}

@media(max-width:992px){
    .ban{
        background-size: 8vw,47% 100% !important;
        padding: 2rem 0;
    }
}

@media(max-width:768px){
    .ban{
        background-size: 0 !important;
    }
    .pathbox,
    .pathbox .path{
        flex-wrap: wrap;
        -ms-flex-wrap: wrap;
    }
}